[ARHIIV] mängumeistrid
Pole sisse logitud. [Logi sisse ]
Mine lehekülje algusesse
Prinditav versioon | Telli teema e-mailile | Lisa lemmikutesse  
GM 6.1 Ubuntu Linuxiga ...
pr0str33t
Level 6


Liitunud: 28.3.2010
Postitusi: 238
[EEMAL]




postitati 3.1.2011 14:13 Tsiteeri
GM 6.1 Ubuntu Linuxiga ...



Terv siis :)
ma pole siia ammu sattunud, kuna Game maker 8 / 7 ei tahtnud Winega joosta mu ubuntul ning mõtlesin et pole mõtet vanemat versiooni panna peale.. kuid näe.. panin 6.1

niiet nüüd ma küsin nendelt kes targemad .. kas on mõtet kasutada ubuntul game makerit ?? ja eriti nii vana ?

Päkapikk põrgus v0.3 Engine ~55% valma ...

Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum
MinaPoleBarni
Level 3
Avatar

Liitunud: 13.10.2010
Postitusi: 77
[EEMAL]




postitati 3.1.2011 14:15 Tsiteeri


GM 6.1 oli GM7 valitsemisajal veel normaalne, aga ma ei tea, kuidas see olukord nüüd on.
Otsin ühe hiireklikiseikluse jaoks graafikameistreid, PM kaudu saab täpsemalt teada!

Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum
pr0str33t
Level 6


Liitunud: 28.3.2010
Postitusi: 238
[EEMAL]




postitati 3.1.2011 14:18 Tsiteeri


mul lihtsalt ei lähe 7 ja 8 käima , 6.1 jookseb perfektselt :P
aganoh, vähemalt saan tegeleda jälle mängude tegemisega.

Päkapikk põrgus v0.3 Engine ~55% valma ...

Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum
h0lx
Kohalik sitapea
Avatar

Liitunud: 10.4.2006
Postitusi: 1826
[EEMAL]




postitati 3.1.2011 14:27 Tsiteeri


õpi parem mingi päris keel ära, kui linuksil progeda tahad.

SDL lib on nt cross-platvorm ja kui see sul linuxil kompailib, saad muudatusteta seda ka windowsil teha.

http://i47.tinypic.com/x0w83p.gif
Moonwalk
Platform II: -DMI-; H0lx&jorssJõulumäng I: h0lx&jorss
Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum
pr0str33t
Level 6


Liitunud: 28.3.2010
Postitusi: 238
[EEMAL]




postitati 3.1.2011 14:38 Tsiteeri


ma parem jään GM juurde kuna saan varsti windowsaga arvuti tagasi ilmselt .
Päkapikk põrgus v0.3 Engine ~55% valma ...

Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum
batoonike



Liitunud: 2.4.2005
Postitusi: 378
[EEMAL]




postitati 3.1.2011 16:44 Tsiteeri


6.1 on täiesti normaalne asi millega mänge teha. Ainult Vista-de jmt jaoks on vaja exe-d Vista-patchiga üle lasta. Kui sa pilte või helisid väljast laed siis pead pärast uuemate versioonide kasutamiseks veits koodi ümber tegema, sest pildi-heli laadimise käsud muudeti ära.

Minu arust piisab alustuseks 4.3-st kah :D Eks need uuemad veits paremad ole.
Aktsioon III: batoonike<br>Kambakas II: batoonike, whitepower1, tenno11
Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum
InCreator
baksjor!
Avatar

Liitunud: 18.12.2005
Postitusi: 1230
[EEMAL]




postitati 4.1.2011 08:13 Tsiteeri


/\ holy shit /\
A window is technically a wallhack.
Emo2: InCreator
Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum
pr0str33t
Level 6


Liitunud: 28.3.2010
Postitusi: 238
[EEMAL]




postitati 5.1.2011 12:37 Tsiteeri


heh .. aga kuna GM 6.1 jookseb ubuntu 10.10 peal korralikult , ning mänge on suhteliselt hea teha tegelikult sellega... polegi vaja 7 or 8 niikaua kuni windowsaga arvuti käes jälle :P
InCreator : Trolling ? :D *Troll

Päkapikk põrgus v0.3 Engine ~55% valma ...

Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum
pr0str33t
Level 6


Liitunud: 28.3.2010
Postitusi: 238
[EEMAL]




postitati 7.1.2011 15:15 Tsiteeri


hmm, edusammud, sain GM7 peale :) GM8 eilähe kahjuks :s
Päkapikk põrgus v0.3 Engine ~55% valma ...

Vaata kasutaja profiili Otsi kasutaja postitusi Saada privaatsõnum

Hetkel loevad seda teemat:
Mitte ühtegi - 1 külaline

Mine lehekülje lõppu





Foorumi algbaas põhineb XMB mootoril, modifitseeritud Valter Pundi poolt
Kodulehekülg on tehtud Valter Pundi poolt vpundi ät gmail punkt komm